cairo_font_options_get_antialias
cairo_font_options_get_hint_style
Cairo Functions
PHP Manual

# cairo_font_options_get_hint_metrics

(PECL cairo >= 0.1.0)

cairo_font_options_get_hint_metrics — Description

### Description

int cairo_font_options_get_hint_metrics ( CairoFontOptions `$options` )

The function description goes here.

Warning

This function is currently not documented; only its argument list is available.

### Parameters

`options`

  Description...

### Return Values

What is returned on success and failure

### Errors/Exceptions

When does this function issue E_* level errors, and/or throw exceptions.

### Examples

Example #1 cairo_font_options_get_hint_metrics() example

Any text that describes the purpose of the example, or what goes on in the example should be here.

`<?php
/* ... */
?>`

The above example will output something similar to:

    ...

### See Also

- related function name here()

cairo_font_options_get_antialias
cairo_font_options_get_hint_style
Cairo Functions
PHP Manual